View Issue Details

IDProjectCategoryView StatusLast Update
0000232Application Manager[All Projects] Bugpublic2016-08-14 00:03
Reporterjason 
PrioritylowSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
Projectionnone 
PlatformDesktopOSWindows 7 x64OS Version6.1.7601
Product VersionAlpha 0.1Product BuildAlpha 
Target VersionAlpha 0.2Fixed in VersionAlpha 0.2 
Summary0000232: [ALPHA-Bug] Installing firefox not curent version
Descriptioninstalled Firefox using the interface and it installed Firefox 31.0 instead of the current version of 38.0.6
Additional Information

<Packages>
    <ApplicationPackage
        Category="Web Browser"
        Logo="firefox.png"
        Arch="x86"
        ID="A8C413D6B1C9B0CBB4106BA321EF11673EFDB43E82D75573868FEB83A0563F8B"
        Name="Mozilla Firefox"
        Description=""
        InstallerSize="38.43 MB"
        Version="38.0.6"
        Reboot=""
        VersionsSupport="38.0.6,x86|31.0,x86"
        Uninstall="Mozilla Firefox 38.0.6 (x86 en-US)" />
</Packages>
TagsNo tags attached.
StageComplete

Activities

Jon

2015-06-23 21:47

manager   ~0000701

can you supply your log file C:\Windows\Temp\SCMS_ApplicationManager-SessionLog.log

if it doesnt have the firefox and other apps failures in there attempt to install them again and upload before you attempt to re-install anything as the log deletes after every action.

just past the logfile in a comment

Jon

2015-06-24 10:16

manager   ~0000703

Server: 98 (e305b6a96683) Bug: 0000232 Selection of correct and current version.

Jon

2015-06-24 11:47

manager   ~0000704

I still require your log files of the failed apps.

Resolved, more testing will have to occur down the track to confirm that this issue has been resolved.


Server Commit: 99 (ad8edde986b6) Bug: 0000232 Selection Suported versions.

jason

2015-06-24 18:11

reporter  

SCMS_ApplicationManager-SessionLog.log (9,230 bytes)

jason

2015-06-24 18:12

reporter   ~0000705

Added the session log - See attached files

Jon

2015-06-24 19:12

manager   ~0000707

Confirmed as issue.

Fixed today on SCMS Server Commit
  - 98 (e305b6a96683) Bug: 0000232 Selection of correct and current version.
  - 99 (ad8edde986b6) Bug: 0000232 Selection Suported versions.

and also to some degree [commit 100 (ca4de1469ce1) Bug: not selecting the right version or architecture]

Jon

2015-06-26 11:57

manager   ~0000723

This issue has now been resolved. there have also been some modifications on how we process upgrades on the server that should assist in this issue not occuring in the future.

Issue History

Date Modified Username Field Change
2015-06-23 21:41 Jon New Issue
2015-06-23 21:41 Jon Reporter Jon => jason
2015-06-23 21:43 Jon Additional Information Updated View Revisions
2015-06-23 21:47 Jon Note Added: 0000701
2015-06-23 21:47 Jon Status new => feedback
2015-06-24 09:14 Jon Status feedback => assigned
2015-06-24 10:16 Jon Note Added: 0000703
2015-06-24 11:47 Jon Note Added: 0000704
2015-06-24 11:47 Jon Status assigned => feedback
2015-06-24 18:11 jason File Added: SCMS_ApplicationManager-SessionLog.log
2015-06-24 18:12 jason Note Added: 0000705
2015-06-24 18:12 jason Status feedback => new
2015-06-24 19:00 Jon Status new => acknowledged
2015-06-24 19:12 Jon Note Added: 0000707
2015-06-24 19:12 Jon Status acknowledged => confirmed
2015-06-24 19:36 Jon Priority immediate => low
2015-06-26 11:57 Jon Note Added: 0000723
2015-06-26 11:57 Jon Status confirmed => resolved
2015-06-26 11:57 Jon Fixed in Version => Alpha 0.1
2015-06-26 11:57 Jon Resolution open => fixed
2015-06-26 21:18 Jon Target Version Alpha 0.1 => Alpha 0.2
2015-06-26 21:18 Jon Fixed in Version Alpha 0.1 => Alpha 0.2
2015-06-26 21:51 Jon Build => Alpha
2016-08-13 23:58 administrator Stage => Unknown
2016-08-14 00:03 Jon Stage Unknown => Complete